@charset "UTF-8";

.global-nav-bg{
    clear: both;
    width:1200px;
	height:30px;
	display: inline;
	margin:auto;
	padding:0;
}

#global-nav {
	float: left;
	width: 900px;
}

#global-nav ul {
	margin: 0;
	padding: 0;
}

#global-nav li, #global-nav a {
	float: left;
	display: block;
	width: 180px;
	height: 30px;
	text-indent: -9999px;
}

#global-nav li ul {
	display: none;
}

#menu-item-51 a {
	background-image: url(../common_images/glb_menu01.jpg);
}

#menu-item-633 a {
	background-image: url(../common_images/glb_menu02.jpg);
}

#menu-item-632 a {
	background-image: url(../common_images/glb_menu03.jpg);
}

#menu-item-630 a {
	background-image: url(../common_images/glb_menu04.jpg);
}

#menu-item-678 a {
	background-image: url(../common_images/glb_menu05.jpg);
}

#menu-item-51 a:hover {
	background-position: 0 -30px;
}

#menu-item-633 a:hover {
	background-position: 0 -30px;
}

#menu-item-632 a:hover {
	background-position: 0 -30px;
}

#menu-item-630 a:hover {
	background-position: 0 -30px;
}

#menu-item-678 a:hover {
	background-position: 0 -30px;
}

